@Kopernicus:FOR[PyloSystem]
{
	@Body[Moho]
	{
		@Properties
		{
			%tidallyLocked = true
			%initialRotation = 320
			%description = After Pylo's discovery, scientists noticed the planet would sometimes elongate and even split in two. They quickly realized that the culprit was a moon. The name Moho came from mythological origin with no relation to the hypothetical Moho; Moho was Pylo's son in Kerbal mythology.
		}
		@Orbit
		{
			%referenceBody = Pylo
			%semiMajorAxis = 4000000
            %eccentricity = 0.01
            %inclination = 0
		}
	}
}